# Uses of Interface
org.bukkit.entity.Panda

Packages that use Panda
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Panda in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Panda
Modifier and Type
Field
Description
`static final GoalKey<Panda>`
VanillaGoal.`PANDA_ATTACK`
`static final GoalKey<Panda>`
VanillaGoal.`PANDA_AVOID`
`static final GoalKey<Panda>`
VanillaGoal.`PANDA_BREED`
`static final GoalKey<Panda>`
VanillaGoal.`PANDA_HURT_BY`
`static final GoalKey<Panda>`
VanillaGoal.`PANDA_HURT_BY_TARGET`
Deprecated.
`static final GoalKey<Panda>`
VanillaGoal.`PANDA_LIE_ON_BACK`
`static final GoalKey<Panda>`
VanillaGoal.`PANDA_LOOK_AT_PLAYER`
`static final GoalKey<Panda>`
VanillaGoal.`PANDA_PANIC`
`static final GoalKey<Panda>`
VanillaGoal.`PANDA_ROLL`
`static final GoalKey<Panda>`
VanillaGoal.`PANDA_SIT`
`static final GoalKey<Panda>`
VanillaGoal.`PANDA_SNEEZE`